Subject: Re: [PATCH v2 0/8] git-prompt: support more shells v2

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Aug 2024 11:48:23 -0700

"Avi Halachmi via GitGitGadget" <[email-masked]> writes:

> This addresses review comment on part 6/8 (git-prompt: add fallback for
> shells without $'...') which requested to use one form for all shells
> instead $'...' where supported and a fallback otherwise.

I've read the series and they looked all sensible.  Will queue but
I'd appreciate a second set of eyes before marking it for 'next'.

Thanks.